@CHARSET "UTF-8";

/*头部样式*/
.head{background:url(../images/tou.jpg) no-repeat center;height:110px;}
#header{width:1180px;margin:0 auto;padding-top:5px;}
.top{}
.logo{float:left;}
.topLink{width:920px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;width:400px;float:right}
.topLink .k2{float:right;}
.kk{}
.topLink .k3{float:right;}
.topLink .k3 .zh,.topLink .k3 .en{display:inline-block;/*background: url(../images/zhicon.jpg) no-repeat center;*/width: 50px;height: 30px;margin-right: 12px;
    font-size: 16px;
}
.topLink .k3 .en{/*background: url(../images/enicon.jpg) no-repeat center*/}


#menu{margin-top:5px;}

/*热门搜索*/
.search{text-align:right;height:24px;padding:5px 10px 2px 10px;width:500px;float:left}
#formsearch{float:right;}
.hotSearch{float:right;height:24px;line-height:24px;font-weight:normal;}

.zixun{background:url(../images/tt1.jpg) no-repeat center;height:70px;width:1424px;position:relative;left:50%;margin-left:-712px;}

.news_scroll{width:720px;float:right;height:70px;overflow:hidden;}
.news_scroll .content{width:999px;margin:0 auto;height:70px;}
.fl{float:left}
/*--首页新闻公告--*/
.public{position:relative;width:600px;height:70px;}
.public .con{width:600px;height:70px;overflow:hidden;}
.public .ti{width:130px;height:55px;margin-top:15px;}
.public .ti span{font:100 18px/24px 'Microsoft Yahei';color:#fff;}
.public .ti .sp1{font:100 12px/24px "arial";color:#fff;}
.public .soroll{width:430px;height:70px;overflow:hidden;position:relative;font:100 14px/70px "微软雅黑";}
.public .soroll ul{}
.public .soroll ul li a{color:#fff;}
.public .soroll ul li a:hover{text-decoration:underline;}
.public .soroll ul li span{color:#fff;position:absolute;right:0;}
.public .jathis{width:auto; height:auto;padding-right:7px; padding-top:2px;}

.cont{background:url(../images/bj.png) repeat-x;height: 689px;width:1424px;position:relative;left:50%;margin-left:-712px;}

/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{padding-top:15px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-top:10px;line-height:22px;height:150px;overflow:hidden;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/
.xinwen{width:411px;float:left;margin-left:20px;}
.news_company{height:183px;overflow:hidden;}
.news_company .content{padding:5px;}

/*首页新闻多页签*/
.news{width:402px;float:left;}
.tab{background:#01913a;position:relative;}
.tab .tyt{position:absolute;right:10px;top:4px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tab li{float:left;width:76px;height:26px;display:block;line-height:26px;border-right:1px solid #fff;}
.tab li a{display:block;line-height:26px;text-align:center;color:#fff;font-size:12px;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#fff;text-decoration:none;font-size:12px;background:#92af05;}

.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/icon1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#09953f;text-decoration:none;}
.list1 li span{position:absolute;text-align:center;right:0px;line-height:27px;top:0;color:#999;}

.you{width:260px;float:right;}
.huanjing{padding-top:15px;}
.huanjing .content{padding-top:15px;}
/*首页左侧联系我们*/
.contact{height:183px;overflow:hidden;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

.zxxw_b  a{display:block;font:100 16px/24px "微软雅黑" bold;color:#1d2088;}
.zxxw_b{}
.zxxw_b  span{display:block;font:100 12px/24px "微软雅黑";color:#000;}

.news_listt{}
.news_listt li{line-height:27px;position:relative;}
.news_listt li a{line-height:27px;height:27px;}
.news_listt li span{color:#666;z-index:0;line-height:27px;}
.news_listt li h3 {font-size:14px;}
.news_listt li div{line-height:24px;}


/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{padding-top:20px;width:1000px;margin:0 auto;}
.recommend_product .title{font:100 18px/40px "微软雅黑";color:#bbbbbb;}
.recommend_product .title span{font:100 14px/40px "arial";padding-left:8px;}
.recommend_product .content{padding-top:15px;padding-bottom:25px;background: url(../images/cpbj.jpg) no-repeat center;}
.roll_product li{padding-bottom:0px;}

.cont1{width:970px;margin:0 auto;background:#fff;padding:30px;}
.tt1{border-bottom:1px solid #a0a0a0;font:100 16px/35px "微软雅黑";color:#010000;position:relative;}
.tt1 span{font:100 12px/35px "arial";padding-left:5px;}
.tt1 a{position:absolute;right:0;top:15px;}
.shebei{width:260px;float:left;}



/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:400px;float:left;line-height:30px;}

/*页面底部*/
.foot{background:#0555a2;margin-top:25px;padding-top:10px;}
#footer{position:relative;width:1000px;margin:0 auto;padding-bottom:10px;padding-top:8px;font:100 12px/24px "微软雅黑";color:#fff;}
#footer a{color:#fff;}
.foot1{width:600px;float:right;}
.nav_foot{}
.copyright{}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}
/*------------内页-------------------*/
.n_banner{position:relative;width:1424px;left:50%;margin-left:-712px;}
.n_banner img{width:1424px;height:250px;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}